1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  1. Raemox

    Raemox Member

    Joined:
    Dec 29, 2007
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    16
    Hi, Im just wondering if 3.80m33-2 can be downgraded back to 3.71m33-4 incase i find that the internet radio isnt working too well for me.

    Anyway.. is it true that some cso/iso will not work on 3.80m33 or 3.80m33-2 due to some files that previously worked on 3.71m33-4

    noob questions =S
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    yes, it can be downgrade bac to 3.71 M33. Not sure about the other question, but it should be able to run more than 3.71 M33
     
  3. pogi1100

    pogi1100 Regular member

    Joined:
    Sep 9, 2007
    Messages:
    259
    Likes Received:
    0
    Trophy Points:
    26
    Well... not neseccarily mrgooey... The UPMS Emerald installer and other programs do not work with the 3.80 M33 or 3.80 M33-2 but they do work for 3.71 M33-4.
     

Share This Page